AntiExploits - Bungee Network Protection 0.0.4

Light plugin to maintain your network protected from UUID Spoof and CustomPayload (Jigsaw Crash)

  1. AntiExploits - Update 0.0.4

    LinsaFTW
    UPDATE 0.0.4

    +
    Added DeltaAntiBot compatibility.
    + Added HostLimiter option.
    + Added a lot of new configuration options.
    + Increased performance.

    You have to delete your config.yml and messages.yml before updating!
    zachrocks22 likes this.
  2. AntiExploits - Update 0.0.3

    LinsaFTW
    • Added permission "antiexploits.usage".
    • Added command "/antiexploits reload"

    You need to delete your config.yml and messages.yml if you're updating from a old version!
  3. AntiExploits - Update 0.0.2

    LinsaFTW
    • The plugin has been recoded for better Performance.
    • Plugin stability increased.
    • Added messages.yml and modified default config.yml

    You need to delete your config.yml if you're updating from a old version!